=== debian/control ===
Source: jolicloud-webapp-google-wave
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-wave
Provides: prism-webapp-google-wave
Replaces: prism-webapp-google-wave (<= 1.0)
Conflicts: prism-webapp-google-wave (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wave.google.com/
Description: Jolicloud web application for Google Wave
 The Google Wave web site running in a simple Jolicloud window.

Package: prism-webapp-google-wave
Architecture: all
Depends: jolicloud-webapp-google-wave
Description: Transitional package for jolicloud-webapp-google-wave
 This is a transitional package for jolicloud-webapp-google-wave, and can safely
 be removed after the installation is complete.
